ion-grid {
  padding: var(--spacing-small) 0;
}

.module-header {
  color: var(--Secondary-Foreground);
  font-size: 1rem;
  font-weight: 600;
}

.icon-row {
  justify-content: center;
}

.location-title,
.times-title {
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 600;
}

.location-name {
  color: var(--Main-Foreground);
  font-size: var(--text-size-body);
  font-weight: 400;
}

.content-text {
  color: var(--Main-Foreground);
  font-size: var(--text-size-body);
  font-weight: 400;
  hyphens: auto;
}

.location-address {
  color: var(--Main-Foreground);
  font-size: var(--text-size-body);
  font-weight: 400;
}

.rounded-image {
  width: 100%;
  height: auto;
  object-fit: cover;
  overflow: hidden;
  background-color: rgba(var(--ion-text-color-rgb, 0, 0, 0), 0.065);
  border-radius: var(--card-corner-radius);
}

.image-sub-content {
  padding: 0 0.3125rem;
}

.image-description {
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--Main-Foreground, rgba(0, 0, 0, 0.85));
  font-size: 1rem;
  font-weight: 400;
  hyphens: auto;
}

.image-copyright-holder {
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  align-self: stretch;
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
  font-weight: 400;
}

.date-modified {
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
  font-weight: 400;
}

.event-date-info {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.4));
  font-size: 0.9375rem;
}

.more-section {
  color: var(--Main-Foreground);
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}

.status-container {
  display: flex;

  flex-direction: column;
  align-items: flex-start;
  gap: 0.625rem;
}

.status-content {
  display: flex;
  padding: 0.3125rem 0.625rem;
  justify-content: center;
  align-items: center;
  gap: var(--card-text-spacing, 0.3125rem);
  border-radius: 6.25rem;
}
